Run the project

To run the project you will need XAMPP. Turn on the apache and SQL.
Create the database via backend/models files starting with database.php.
The site first page is frontend/auth/signin/index.html

